/* Brightness */
"Brightness" = "Kirkkaus";

/* Edge Enhancement */
"Edge Enhancement" = "Reunojen korostus";

/* Exposure */
"Exposure" = "Valotus";

/* Focus */
"Focus" = "Kohdista";

/* Focus Point */
"Focus Point" = "Kohdistuspiste";

/* Gain */
"Gain" = "vahvistus";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Sävy";

/* Iris */
"Iris" = "Iris";

/* Lighting Hint */
"Lighting Hint" = "Valaistusvihje";

/* Optical Filter */
"Optical Filter" = "Optinen suodin";

/* Pan */
"Pan" = "Panorointi";

/* Saturation */
"Saturation" = "Kylläisyys";

/* Sharpness */
"Sharpness" = "Terävyys";

/* Shutter */
"Shutter" = "Suljin";

/* Temperature */
"Temperature" = "Lämpötila";

/* Tilt */
"Tilt" = "Kallistus";

/* Trigger */
"Trigger" = "Laukaisija";

/* White Balance U */
"White Balance U" = "Valkotasapaino U";

/* White Balance V */
"White Balance V" = "Valkotasapaino V";

/* Zoom */
"Zoom" = "Suurennos";

